首页 新闻 搜索 专区 学院

webpack 打包工具

0
悬赏园豆:5 [已解决问题] 解决于 2018-04-03 10:23

E:\gb2313\效果\wpackdemo>node_modules/.bin/webpack app/main.js public/bundle.js

我用webpack 打包的时候 总是提示:'node_modules' 不是内部或外部命令,也不是可运行的程序或批处理文件。

落灯花的主页 落灯花 | 菜鸟二级 | 园豆:206
提问于:2018-03-31 09:55
< >
分享
最佳答案
-1

改成

./node_modules/.bin/webpack ./app/main.js ./public/bundle.js

试试?

收获园豆:5
hehe_54321 | 小虾三级 |园豆:750 | 2018-03-31 14:08

谢谢,找到原因了,node 版本太低。

落灯花 | 园豆:206 (菜鸟二级) | 2018-04-03 10:21
其他回答(2)
0

node 版本太低

落灯花 | 园豆:206 (菜鸟二级) | 2018-04-03 10:21
0

安装最新版本还是报:'node_modules' 不是内部或外部命令,也不是可运行的程序或批处理文件。

蓝依 | 园豆:202 (菜鸟二级) | 2019-11-17 09:19
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册